﻿@model string
@Html.ValidationMessageFor(m => m)

<link href="~/ADMIN/Content/Styles/bootstrap-tagsinput.css" rel="stylesheet" />
<script src="~/ADMIN/JS/bootstrap-tagsinput.js"></script>

<input id="tags_input" type="text" value="" data-role="tagsinput" />



